<?xml version="1.0" encoding="utf-8"?>
<colors>
	<themecolor value = "0x8aa989" />
	<textcolor value = "0x8a4489" />
	<loginColor value = "0xffffff" />
	<menuMainTextColor value = "0x00000" />
	<menuMainStyle value = "bold" />
	<menuMainRollover value = "0x80ff00" />
	<!-- <leftCanvasColor value = "0xD7E1D7" /> -->
	<!-- <rightCanvasColor value = "0xD7E1D7" /> -->
	<progressBarColor value = "0x22ea51" />
	<highlightColor value = "0xf6f900" />
	<highlightColorAlpha value = ".3" />
	<highlightBorderColor value = "0xFFFF00" />
	<highlightBorderTickness value = "2" />
	<selectedTool value = "0x999999" />
	<dashboardBackground value = "0xcccccc" />
	<dashboardBorder value = "0x999999" />
	<waintingUser value = "0x22ea51" />
</colors>